# Class ConfigUnitItem

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a single configuration unit item, serving as a data model for storing and managing individual configuration entries.

    public class ConfigUnitItem

Inheritance
  object
  ConfigUnitItem

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Code

    public string? Code { get; set; }

#### Property Value

string

### Value

    public string? Value { get; set; }

#### Property Value

string